{
  "id": "3770712",
  "name": "no name",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "7954334",
      "name": "对勾_块",
      "font_class": "duigou_kuai",
      "unicode": "ed1d",
      "unicode_decimal": 60701
    },
    {
      "icon_id": "3868273",
      "name": "警告",
      "font_class": "jinggao",
      "unicode": "eb65",
      "unicode_decimal": 60261
    },
    {
      "icon_id": "5030",
      "name": "购物车满",
      "font_class": "gouwucheman",
      "unicode": "e600",
      "unicode_decimal": 58880
    }
  ]
}
